<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="st.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="js.js"></script>
</head>

<body>
   <div class="cont">
    <div class="first">
        <img src="2%20(2).png" alt="">
        <div class="hovered">
asdasdasdasd
            
   </div>
    </div>
    <div class="second">
        <img src="iconfinder_avocado_scream_avatar_food_4043237%20large.png" alt="">
        <div class="hovered">asdasdasdsa</div>
    </div>
    <div class="third">
        <img src="iconfinder_ufo_alien_space_avatar_4043268%20middle.png" alt="">
        <div class="hovered"></div>
    </div>
    <div class="fourth">
        <img src="images%20(1).jpg" alt="">
        <div class="hovered"></div>
    </div>
</div>
    <button id="1">NEW</button>


</body>

</html>
